#bg {
    position: fixed;
    max-width: 500px;
    z-index: -10;
    transform: rotate(-3deg) translate(0, 150px);
    opacity: 30%;
}

body {
    background: var(--bgcolor);
    color: var(--txtcolor);
}

.testbox {
    overflow: hidden;
    padding-bottom: 30px;
}

.testline {
    font-family: inherit;
    line-height: 1.2;
    width: 100%;
    margin: auto;
    height: 100%;
    overflow-wrap: break-word;
    outline: none;
}

#name {
    font-size: 20vw;
    color: var(--hlcolor);
}

#subhead {
    font-size: 80px;
    vertical-align: middle;
}

#download {
    max-width: 700px;
    margin: auto;
    overflow-wrap: break-word;
    margin-bottom: ;
}

#body {
    font-size: 30px;
    text-overflow: hidden;
}

#small {
    font-size: 10pt;
    max-width: 400px;
    margin: auto auto 30px auto;
}

@media (max-width: 700px) {
    .testbox {
        padding: 10px auto 10px auto;
    }
    
    #subhead {
        font-size: 40px;
    }

    #body {
        font-size: 30px;
    }
    
}